SOS PREFIX - move cursor to leftmost edge of prefix area
Syntax:
  SOS PREfix

Description:
  The SOS PREFIX command moves the cursor to the leftmost edge of the prefix area if the cursor is in the filearea or the prefix area . The command has no effect when executed from the command line .

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible

See Also:
  SOS LEFTEDGE, SOS RIGHTEDGE

Status:
  Complete.

Return to Table of Contents